{% apply inline_css %}
    <!DOCTYPE html>
    <html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta name="author" content="Framasoft" />
    <title>{{ email.subject }}</title>
    <style type="text/css">
        /* Generic */
        #nl {
            font-family: Roboto, sans-serif;
            background: #e2e8f0;
            color: #1f1f1f;
            margin: 0;
        }

        #nl h1,
        #nl h2,
        #nl h3 {
            color: #4a5568;
            margin-bottom: .5em;
        }

        #nl h1 {
            font-size: 150%;
            margin-top: 1.8em;
        }

        #nl h2 {
            font-size: 125%;
            margin-top: 1.4em;
        }

        #nl h3 {
            font-size: 105%;
            margin-top: 1.1em;
        }

        #nl p,
        #nl ul {
            margin-top: 0;
            margin-bottom: 1em;
            line-height: 1.5;
        }

        #nl blockquote {
            padding: 1.25rem 1.5rem;
            background: #f7fafc;
            border-left: 6px solid #977ac2;
        }

        #nl code {
            white-space: pre;
            background: #fcf7f7;
            color: #c42719;
        }

        #nl hr {
            background-color: #edf2f7;
            height: 11px;
            margin: 15px 0;
            border: medium none;
            clear: both;
        }

        #nl a {
            color: #1f1f1f;
            text-decoration: none;
            border-bottom: 2px solid #a0aec0;
        }

        #nl a:hover,
        #nl a:focus {
            color: #1a202c;
            border-color: #a87ede;
        }

        #nl img {
            width: 95%;
        }

        #nl em > img {
            display: block;
            max-width: 480px;
            border: .5rem solid #edf2f7;
            margin: .5rem auto 1.5rem;
        }

        #nl .violet { color: #725794; }
        #nl .orange { color: #cc4e13; }
        #nl .rouge { color: #c42719; }
        #nl .vert { color: #6c7e31; }
        #nl .bleu { color: #2c6a82; }
        #nl .jaune { color: #c47123; }

        #nl .btn-soutenir {
            color: #fff !important;
            background: #a3551d linear-gradient(30deg, #c47123, #d4820c);
            border-color: #c47123;
            border-radius: 4px;
            padding: .5em 1em;
            text-decoration: none;
            display: inline-block;
            white-space: nowrap;
            vertical-align: middle;
            text-align: center;
            cursor: pointer;
        }

        #nl .btn-soutenir:hover {
            color: #fff;
            background: #834417 linear-gradient(30deg, #a45e1d, #b06c0a);
            border-color: #99581b;
        }

        /* Layout */
        #nl .container {
            margin: 10px auto 20px;
            padding: 20px 30px;
            max-width: 970px;
        }

        #nl .ombre {
            background-color: #fff;
            -webkit-box-shadow: 0px 3px 4px rgba(50, 50, 50, 0.2);
            -moz-box-shadow: 0px 3px 4px rgba(50, 50, 50, 0.2);
            box-shadow: 0px 3px 4px rgba(50, 50, 50, 0.2);
        }

        #nl .article {
            max-width: 800px;
            margin: 0 auto 30px;
        }

        #nl .article img {
            width: 100%;
        }

        @media (min-width: 768px) {
            #nl .container {
                width: 750px;
            }
        }

        @media (min-width: 992px) {
            #nl .container {
                width: 970px;
            }
        }

        @media (max-width: 768px) {
            #nl .container {
                margin: 0 auto;
            }
        }

        /* Table of Content */
        #nl #toc {
            width: 66%;
            background: #fbf5ff;
            padding: 10px 20px 10px 0;
            margin: 2em 0;
        }

        #nl #toc > ul {
            list-style: none;
        }

        #nl #toc > ul > li {
            margin-bottom: .5em;
        }

        #nl #toc > ul ul {
            list-style-type: disc;
            margin-bottom: 0;
        }

        @media (max-width: 768px) {
            #nl #toc {
                width: auto;
            }
        }

        #nl #toc h2 {
            font-size: 16px;
            color: #1f1f1f;
            margin: .5em 0 .5em;
            text-align: center;
        }

        #nl #toc a {
            border: none;
        }

        #nl #toc a:hover {
            text-decoration: underline;
        }

        /* Footer */
        #nl-footer img {
            box-sizing: content-box;
        }

        .alert {
            position: relative;
            padding: .75rem 1.25rem;
            margin-bottom: 1rem;
            border: 1px solid transparent;
            border-radius: .25rem;
        }

        .alert-info {
            color: #273236;
            background-color: #b3e4e6;
            border-color: #8ccfd1;
        }
    </style>
</head>
    <body id="nl">
    <div class="container ombre">
        <div class="article">
            <img src="{{ absolute_url(asset('images/mail_header.jpg')) }}" alt="" style="margin-bottom: 30px" />
            {% block content %}{% endblock %}
        </div>
    </div>

    <div id="footer">
        <div class="container">
            <p><a href="https://framasoft.org">Framasoft</a> est une association sans but lucratif, reconnue
                d’intérêt général, dont l’objet est l’éducation populaire aux enjeux du numérique et des communs culturels.</p>

            <p style="text-align: right; margin: 0;">
                <a href="https://soutenir.framasoft.org" class="btn-soutenir" style="padding: .25rem .5rem; float: left; margin-top: 8px;">
                    Nous soutenir
                </a>
                <a href="https://framapiaf.org/@Framasoft" style="margin: .25rem; width: 36px; height: 36px; display:inline-block; border: 2px solid #677890; border-radius: 50%;">
                    <img alt="Mastodon" style="margin: 6px; width: 24px" src="https://contact.framasoft.org/img/nl/mastodon.png" />
                </a>
                <a href=" https://framatube.org/a/framasoft/video-channels" style="margin: .25rem; width: 36px; height: 36px; display:inline-block; border: 2px solid #677890; border-radius: 50%;">
                    <img alt="PeerTube" style="margin: 6px 4px 6px 8px; width: 24px;" src="https://contact.framasoft.org/img/nl/peertube.png" />
                </a>
                <a href="https://twitter.com/framasoft" style="margin: .25rem; width: 36px; height: 36px; display:inline-block; border: 2px solid #677890; border-radius: 50%;">
                    <img alt="Twitter" style="margin: 6px; width: 24px;" src="https://contact.framasoft.org/img/nl/twitter.png" />
                </a>
                <a href="https://www.facebook.com/framasoft" style="margin: .25rem; width: 36px; height: 36px; display:inline-block; border: 2px solid #677890; border-radius: 50%;">
                    <img alt="Facebook" style="margin: 6px; width: 24px;" src="https://contact.framasoft.org/img/nl/facebook-f.png" />
                </a>
            </p>
            <p style="clear: both; text-align: center">
                <a href="https://framasoft.org" style="font-size: 1.375rem; border: none; color: #4a5568; margin-top: 1rem;">framasoft.org</a>
            </p>
        </div>
    </div>
    </body>

</html>

{% endapply %}